# 1.如果是针对某个文件: 在需要过滤的文件头部末尾分别添加：/* eslint-disable */，/* eslint-disable no-new */

# 2.除了 .eslintignore 文件中的模式，ESLint总是忽略 /node_modules/* 和 /bower_components/* 中的文件

**/vendor/*
**/components/comp-vendor/*
